ImagickDraw::__construct
ImagickDraw::ellipse
The ImagickDraw class
PHP Manual

# ImagickDraw::destroy

(No version information available, might be only in CVS)

ImagickDraw::destroy — Frees all associated resources

### Description

bool ImagickDraw::destroy ( void )
Warning

This function is currently not documented; only its argument list is available.

Frees all resources associated with the ImagickDraw object.

### Return Values

No value is returned.

ImagickDraw::__construct
ImagickDraw::ellipse
The ImagickDraw class
PHP Manual